<?php 
/**
* Note: This file may contain artifacts of previous malicious infection.
* However, the dangerous code has been removed, and the file is now safe to use.
*/
?>
<?php
session_start();?>
<?php require 'config.php'; ?>
<?php require 'session.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>EQS | Pengurusan Sebut Harga</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
</head>
<body class="hold-transition sidebar-mini">
<!-- Site wrapper -->
<div class="wrapper">
  <!-- Navbar -->
  <?php include 'template/header.php'; ?>
  <!-- /.navbar -->

  <!-- Main Sidebar Container -->
  <?php include 'template/aside.php'; ?>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Laporan</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Laporan</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">

      <!-- Default box -->
      <div class="card">
        <div class="card-header">
          <h3 class="card-title">Laporan</h3>

          <div class="card-tools">
            <button type="button" class="btn btn-tool" data-card-widget="collapse" title="Collapse">
              <i class="fas fa-minus"></i>
            </button>
            <button type="button" class="btn btn-tool" data-card-widget="remove" title="Remove">
              <i class="fas fa-times"></i>
            </button>
          </div>
        </div>
        <div class="card-body">
          <div class="x_panel">
                  
                  <div class="x_content">
                      <form action="/eqs/laporank.php?" method="POST" enctype="multipart/form-data" name="form" role="form">
<div class="box-body">

<div class="form-group">
<label>Nama Syarikat</label>
<input type="text" class="form-control" placeholder="Nama Syarikat" name="nama_sya">
</div>

<div class="form-group">
<label>No. SSM</label>
<input type="text" class="form-control" placeholder="No. SSM" name="no_ssm">
</div>

<div class="form-group">
<label>Jenis</label>
<select class="form-control" name="jenis">
<option>Sila Pilih</option>
<option>KANTIN</option>
<option>KEDAI BUKU</option>
</select>
</div>

<div class="form-group">
<label>Isu Terlibat</label>
<div class="form-group">
<div class="checkbox">
<label>
<input type="checkbox" name="isu1" value="Kebersihan Fizikal Kantin">
Kebersihan Fizikal Kantin
</label>
</div>
<div class="checkbox">
<label>
<input type="checkbox" name="isu2" value="Penyediaan Makanan/Minuman">
Penyediaan Makanan/Minuman
</label>
</div>

<div class="checkbox">
<label>
<input type="checkbox" name="isu3" value="Harga Makanan/ Minuman">
Harga Makanan/ Minuman
</label>
</div>

<div class="checkbox">
<label>
<input type="checkbox" name="isu4" value="Pekerja">
Pekerja
</label>
</div>

</div>
</div>

<div class="form-group">
<label>Nyatakan secara ringkas berkaitan isu yang dikemukakan di atas :</label>
<textarea type="textarea" class="form-control" name="ringkasan_isu"></textarea>
</div>

<div class="form-group">
<label>Tindakan Sekolah</label>
<div class="form-group">
<div class="checkbox">
<label>
<input type="checkbox" name="lisan" value="Teguran Lisan">
Teguran Lisan
</label>
</div>

<div class="checkbox">
<label>
<input type="checkbox" name="bertulis" value="Bertulis">
Teguran Bertulis, Sila Muat Naik <input type="file" id="exampleInputFile" name="upload">
</label>

</div>



</div>
</div>



</div>

<input type="hidden" name="lap_user_id" value="1">

<div class="box-footer">
<button type="submit" class="btn btn-primary">Submit</button>
</div>
<input type="hidden" name="MM_insert" value="form">
                    </form>
					  
                  </div>
                </div>
        </div>
        <!-- /.card-body -->
        
        <!-- /.card-footer-->
      </div>
      <!-- /.card -->

    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->

  <?php include 'template/footer.php'; ?>

  <!-- Control Sidebar -->
  <aside class="control-sidebar control-sidebar-dark">
    <!-- Control sidebar content goes here -->
  </aside>
  <!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->

<!-- jQuery -->
<script src="plugins/jquery/jquery.min.js"></script>
<!-- Bootstrap 4 -->
<script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- AdminLTE App -->
<script src="dist/js/adminlte.min.js"></script>
<!-- AdminLTE for demo purposes -->

</body>
</html>
